﻿.OverlayButton1 {
    position: fixed;
    top: 150px !important;
    right: 3.5rem;
    z-index: 999;
    color: #000000;
    background-color: rgb(253, 200, 0) !important;
    padding: 2px 10px 8px 10px !important;
    transform: rotate(270deg);
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px;
    font-size: 1.20em;
    transform-origin: right top 0;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    letter-spacing: 1.378px;
}

    .OverlayButton1:hover {
        background-color: rgb(238, 23, 31) !important;
        color: #ffffff;
    }

.OverlayButton3 {
    position: fixed;
    top: 160px !important;
    right: 0;
    z-index: 999;
    color: #000000;
    background-color: rgb(253, 200, 0) !important;
    padding: 8px 18px 12px 18px !important;
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px 0 0 12px;
    font-size: 1.2em;
    transform-origin: right top 0;
    letter-spacing: 1.378px;
    text-align: center;
    width: 200px;
}

    .OverlayButton3:hover {
        background-color: rgb(238, 23, 31) !important;
        color: #ffffff;
    }

/*.OverlayButton3 a:hover {
        color: #ffffff;
    }*/

.OverlayButton2 {
    position: fixed;
    top: 350px !important;
    right: 3.5rem;
    z-index: 999;
    color: #ffffff;
    background-color: red !important;
    padding: 2px 10px 8px 10px !important;
    transform: rotate(270deg);
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px;
    font-size: 1.20em;
    transform-origin: right top 0;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    letter-spacing: 1.378px;
}

    .OverlayButton2:hover {
        background-color: rgba(0, 33, 71, 0.87) !important;
        color: white !important;
    }

.OverlayButton4 {
    position: fixed;
    top: 220px !important;
    right: 0;
    z-index: 999;
    color: #ffffff;
    background-color: red !important;
    padding: 8px 18px 12px 18px !important;
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px 0 0 12px;
    font-size: 1em;
    transform-origin: right top 0;
    letter-spacing: 1.378px;
    text-align: center;
    width: 200px;
}

    .OverlayButton4:hover {
        background-color: rgba(0, 33, 71, 0.87) !important;
        color: white !important;
    }

.OverlayButton5 {
    position: fixed;
    top: 287px !important;
    right: 0;
    z-index: 999;
    color: #ffffff;
    background-color: #0c4d8e !important;
    padding: 12px 18px 12px 18px !important;
    border: #ffffff 2px solid;
    border-bottom-width: 0px;
    border-radius: 12px 0 0 12px;
    font-size: 1em;
    transform-origin: right top 0;
    letter-spacing: 1.378px;
    text-align: center;
    width: 250px;
}

    .OverlayButton5:hover {
        background-color: rgb(238, 23, 31) !important;
        color: #ffffff;
    }

@-webkit-keyframes blinker {
    from {
        opacity: 1.0;
    }

    to {
        opacity: 0.0;
    }
}

.blink {
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}
